/mail/autoresponder (GET)
GET
/mail/autoresponder
const url = 'https://example.com/api/v1/mail/autoresponder';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/mail/autoresponder \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Default Response
Media typeapplication/json
object
Example
{ "enabled": false, "subject": "", "body": "", "intervalDays": 1, "startsAt": null, "endsAt": null}